### Method

# FwupdPlugin StructEfiVolumeExtHeader ref

#### Declaration [src]

    FuStructEfiVolumeExtHeader*
    fu_struct_efi_volume_ext_header_ref (
      FuStructEfiVolumeExtHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiVolumeExtHeader`

No description available.

The data is owned by the instance.